
Infrastructure - Task #2185

Story # 2166 (Closed): Hazelcast cluster errors need to be isolated

In Metacat, add new method for Updating of ObsoletedBy of SystemMetadata

2012-01-10 17:58 - Robert Waltz

Status: Closed Start date: 2012-01-10

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

CNCore.setObsoletedBy(session, pid, obsoletedByPid, serialVersion);

should be created in Metacat

Endpoint to be determined?

History

#1 - 2012-01-11 17:52 - Chris Jones

- Assignee changed from Chris Jones to Ben Leinfelder

#2 - 2012-01-12 00:45 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 60

Method is there but needs to be wired up once we know what the REST endpoint is.

#3 - 2012-01-12 21:34 - Ben Leinfelder

- Status changed from In Progress to Closed

using 'obsoletedBy' endpoint
